Bug 445514 - pidgin crash
pidgin crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-07 07:33 EDT by Robert Story
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 15:50:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2008-05-07 07:33:24 EDT
Description of problem:
this is another in a series of bug report for core files found in my home
directory. This one from pidgin. I don't particularly remember it crashing, so
this may have happened while logging out or logging in...

Version-Release number of selected component (if applicable):
pidgin-2.4.1-2.fc9.i386

How reproducible:
infrequent

Steps to Reproduce:
1.
2.
3.
  
Actual results:
core file in home dir

Expected results:
no core file

Additional info:
#0  0x00110416 in __kernel_vsyscall ()
#1  0x0096b660 in raise () from /lib/libc.so.6
#2  0x0096d028 in abort () from /lib/libc.so.6
#3  0x0096457e in __assert_fail () from /lib/libc.so.6
#4  0x00c8cf14 in _XGetXCBBuffer () from /usr/lib/libX11.so.6
#5  0x00c8d0ed in ?? () from /usr/lib/libX11.so.6
#6  0x00c631b5 in XDestroyWindow () from /usr/lib/libX11.so.6
#7  0x07e58392 in ?? () from /usr/lib/libgdk-x11-2.0.so.0
#8  0x08f5abf8 in ?? ()
#9  0x02c00b2c in ?? () from /lib/libdb-4.6.so
#10 0x07e25ce6 in ?? () from /usr/lib/libgdk-x11-2.0.so.0
#11 0x0958b2b8 in ?? ()
#12 0x00000000 in ?? ()
Comment 1 Stu Tomlinson 2008-05-07 08:54:12 EDT
Please install the debuginfo packages with "debuginfo-install pidgin" and get a
new backtrace.
Comment 2 Bug Zapper 2008-05-14 06:45:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-07 21:00:45 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Robert Story 2008-06-08 15:50:10 EDT
sorry, i dropped back to f8 because the f9 kde experience sucks... closing as
insufficient_data..

Note You need to log in before you can comment on or make changes to this bug.